services: {}

include:
  - path: "./docker-compose-caddy.yaml"
  - path: "./docker-compose-cloud.yaml"
  - path: "./services/backend/docker-compose.yaml"
  - path: "./services/packages/docker-compose.yaml"
  - path: "./services/extension/docker-compose.yaml"

volumes: {}

networks:
  default:
